PENGUIN-COMMAND(6)

NAME
penguin-command - a missile command clone

SYNOPSIS
penguin-command [--fullscreen|-f] [--windowed|-w] [--nosound|-s] [--lefthandedmouse|-l]

DESCRIPTION
This is a clone of the classic "Missile Command" Game, but it has better graphics and music. You have to defend cities by shooting at missiles and smartbombs.

OPTIONS

--fullscreen, -f
    Run in fullscreen mode (default).

--windowed, -w
    Run in windowed mode.

--nosound, -s
    Run without sound.

--lefthandedmouse, -l
    Swaps left and right mouse buttons.

--help, -h
    Display help.

CONTROLS
Move the targeting crosshair with the mouse.

Fire missiles from the left/center/right missile bases with either the left/middle/right mouse buttons, or the A S D keys on the keyboard.

If you don't have a middle mouse button, or if it doesn't work in X, you should be able to enable chording (left+right together = middle) using xinput(1). Or you can just use the keyboard instead of the mouse buttons.

FILES

$HOME/.penguin-command
    Per-user config and high score save file.

AUTHOR
This manual page was written by Karl Bartel <karlb@gmx.net> and updated by B. Watson <urchlay@slackware.uk>.